Firebird News

Tuesday, June 28, 2005


/usr/bin/google -s firebird

nice tool :google in cmdline





Now where is the ruby wsdl ?


/usr/bin/google:78:in `require': No such file to load -- soap/wsdlDriver (LoadError) from /usr/bin/google:78


In case you want to install it
you need soap4ruby
sudo apt-get install soap4r
and the ruby script ;)


http://kasparov.skife.org/blog/src/ruby/google-cmdline-2.html



.::::..::::...::::..

No comments: